.package-info {
    border-collapse: collapse;
    cell-padding: 0;
    width: 100%;
    margin-bottom: 20px;
}

.package-info thead td {
    text-align: center;
    padding: 5px;
    line-height: normal;
}

.package-info thead td button {
    margin: 0 auto;
}

.package-info tbody td {
    border-top: #e2e2e2 1px solid;
    border-right: #e2e2e2 1px solid;
    color: #333;
}

.package-info tbody tr:nth-of-type(2) td {
    border-top: 0;
}

.package-info {
    border-bottom: #e2e2e2 1px solid;
}

.row-header {
    background: #fff;
}

.row-header h2 {
    color: #1e8ca5;
    margin: 20px 0 10px 0;
    line-height: 1em;
    text-align: left;
}

.row-header:first-child h2 {
    margin-top: 0;
}

.row-a {
    background: #f2f2f2;
}

.row-b {
    background: #f8f8f8;
}

.row-a td,
.row-b td {
    text-align: center;
    padding: 3px;
}


.row-a td:first-child,
.row-b td:first-child {
    text-align: left;
}

.package-name td {
    color: #1e8ca5;
    font-size: 22px;
    font-weight: bold;
}

.package-price td {
    font-size: 15px;
    font-weight: bold;
}
